cloudpickle==1.2.2
dask==2.6.0
decorator==4.4.1
Flask==1.1.1
Flask-Cors==3.0.8
Jinja2==2.10.3
MarkupSafe==1.1.1
matplotlib==3.0.0
more-itertools==7.2.0
numpy==1.17.3
pandas==0.24.2
h5py==2.10.0
pickleshare==0.7.5
pylint==2.4.4
pytest==4.3.1
python-dateutil==2.8.0
python-editor==1.0.4
pytz==2018.9
scikit-learn==0.22.1
scipy==1.3.1
seaborn==0.9.0
joblib==0.14.1
six==1.12.0
sklearn==0.0
nose==1.3.7
tox==3.14.3
flake8==3.7.9
coverage==5.0.3
google_images_download==2.8.0
jupyter==1.0.0
jupyterlab==1.2.6
tensorflow==2.0.1
Keras==2.3.1
